.ConfirmDialog {
  text-align: center;
  padding: 0 !important;
}

.ConfirmDialog .modal-dialog {
  display: inline-block;
  vertical-align: middle;
  width: 380px;
  height: 210px;
}

.ConfirmDialog .modal-dialog .modal-content {
  height: 100%;
}

.ConfirmDialog .modal-dialog .modal-content .body {
  text-align: center;
  height: 100%;
  padding: 40px 40px 50px 40px;
}

.ConfirmDialog .modal-dialog .modal-content .body .textArea {
  height: calc(100% - 34px);
  display: table;
  width: 100%;
}

.ConfirmDialog .modal-dialog .modal-content .body .textArea .text {
  display: table-cell;
  vertical-align: middle;
  font-size: 16px;
  font-weight: bold;
}

.ConfirmDialog .modal-dialog .modal-content .body .btnArea {
  height: 34px;
}

.ConfirmDialog .modal-dialog .modal-content .body .btnArea .btnOk {
  margin-right: 20px;
  min-width: 105px;
  height: 34px;
  font-size: 14px;
}

.ConfirmDialog .modal-dialog .modal-content .body .btnArea .btnCancel {
  min-width: 105px;
  height: 34px;
  font-size: 14px;
}

.ConfirmDialog:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.root .Base .Header .navbar-default .navbar-nav > .active > a,
.root .Base .Header .navbar-default .navbar-nav > .active > a:hover,
.root .Base .Header .navbar-default .navbar-nav > .active > a:focus {
  background-color: #0F76D4;
}

.root .Base .Header .navbar {
  border: 0px;
  margin-bottom: 0px;
}

.root .Base .Header .userInfoArea {
  height: 20px;
  background-color: #E0E0E0;
}

.root .Base .Header .userInfoArea .userInfo {
  float: right;
  padding-right: 15px;
  height: 20px;
  font-size: 14px;
}

.MessageDialog {
  text-align: center;
  padding: 0 !important;
}

.MessageDialog .modal-dialog {
  display: inline-block;
  vertical-align: middle;
  width: 380px;
}

.MessageDialog .modal-dialog .modal-content {
  height: 100%;
}

.MessageDialog .modal-dialog .modal-content .body {
  text-align: center;
  height: 100%;
  padding: 40px 40px 40px 40px;
}

.MessageDialog .modal-dialog .modal-content .body .textArea {
  height: calc(100% - 34px);
  display: table;
  width: 100%;
  margin-bottom: 20px;
}

.MessageDialog .modal-dialog .modal-content .body .textArea .text {
  display: table-cell;
  vertical-align: middle;
  font-size: 16px;
  font-weight: bold;
}

.MessageDialog .modal-dialog .modal-content .body .textArea .text .line-wrap {
  margin: 0;
  text-align: left;
}

.MessageDialog .modal-dialog .modal-content .body .btnArea {
  height: 34px;
}

.MessageDialog .modal-dialog .modal-content .body .btnArea .btnOk {
  margin-right: 20px;
  min-width: 105px;
  height: 34px;
  font-size: 14px;
}

.MessageDialog:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.root .Base .PaginationCustom {
  text-align: center;
  margin: 20px 0px 20px 0px;
  overflow: hidden;
  line-height: 35px;
}

.root .Base .PaginationCustom .counter {
  float: left;
  font-weight: bold;
}

.root .Base .PaginationCustom .pagination {
  float: right;
  margin: 0px 0px 0px 0px;
}

.root .Base .W031 .inputArea ._row {
  line-height: 35px;
  margin-bottom: 15px;
}

.root .Base .W031 .inputArea ._row ._label {
  width: 120px;
  padding-left: 10px;
  font-weight: bold;
  text-align: right;
}

.root .Base .W031 .btnArea {
  line-height: 0px;
  padding-top: 15px;
}

.root .Base .W031 .btnArea .btnCol .btnSave {
  font-size: 16px;
  width: 90px;
  margin-right: 15px;
}

.root .Base .W031 .btnArea .btnCol .btnReset {
  font-size: 16px;
  width: 90px;
  margin-right: 15px;
}

.root .Base .W031 .listTitle {
  font-weight: bold;
}

.root .Base .W031 .listUpperArea {
  margin-bottom: 10px;
  clear: both;
  overflow: hidden;
  line-height: 35px;
}

.root .Base .W031 .listArea {
  clear: both;
}

.root .Base .W031 .listArea .commonTabelLayout .hBtn {
  width: 160px;
}

.root .Base .W031 .updateInfoArea {
  margin-top: 30px;
}

.root .Base .W031 .updateInfoArea ._row {
  clear: both;
  margin-bottom: 30px;
}

.root .Base .W031 .updateInfoArea ._row ._label {
  font-weight: bold;
}

.root .Base .W030 .titileArea {
  margin-bottom: 12px;
  overflow: hidden;
}

.root .Base .W030 .titileArea h2 {
  margin-bottom: 0;
}

.root .Base .W030 .titileArea .btnReload {
  margin-top: 20px;
}

.root .Base .W030 .btnArea {
  text-align: right;
  margin-bottom: 15px;
}

.root .Base .W030 .listArea .hGroupId {
  width: 100px;
}

.root .Base .W030 .listArea .hBtn {
  width: 80px;
}

.root .Base .W030 .listArea .vGroupId {
  text-align: right;
  padding-right: 30px;
}

.root .Base .W011 .btnBackToListRow {
  margin-bottom: 15px;
}

.root .Base .W011 .btnBackToListRow .btnBackToList {
  height: 30px;
  font-size: 14px;
  padding: 0 10px;
}

.root .Base .W011 .listTitle {
  padding-bottom: 0px;
  font-weight: bold;
  margin-bottom: 10px;
}

.root .Base .W011 .kuiInputArea ._row {
  line-height: 35px;
  margin-bottom: 15px;
}

.root .Base .W011 .kuiInputArea ._row ._label {
  width: 120px;
  padding-left: 10px;
  font-weight: bold;
  text-align: right;
}

.root .Base .W011 .kuiInputArea ._row .leftArea ._label {
  margin-left: 0px;
}

.root .Base .W011 .kuiInputArea ._row .rightArea ._label {
  margin-left: 0px;
}

.root .Base .W011 .kuiDesignInfoArea {
  margin-top: 20px;
}

.root .Base .W011 .kuiDesignInfoArea ._row {
  line-height: 35px;
  margin-bottom: 15px;
}

.root .Base .W011 .kuiDesignInfoArea ._row ._label {
  padding-left: 10px;
  font-weight: bold;
  text-align: right;
}

.root .Base .W011 .kuiDesignInfoArea ._row ._subLabel {
  text-align: right;
}

.root .Base .W011 .kuiDesignInfoArea ._row ._unit {
  text-align: left;
}

.root .Base .W011 .kuisBreakdownArea {
  margin-bottom: 20px;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail {
  clear: both;
  display: table;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail .labelRow {
  font-weight: bold;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail .labelRow ._colNo {
  padding: 5px;
  text-align: center;
  vertical-align: middle;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail .labelRow .colName {
  padding: 5px;
  text-align: center;
  vertical-align: middle;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail .labelRow ._colDetail {
  padding: 5px;
  text-align: center;
  vertical-align: middle;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail .labelRow ._col {
  padding: 5px;
  text-align: center;
  vertical-align: middle;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail .labelRow, .root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail ._row {
  overflow: hidden;
  margin-bottom: 5px;
  line-height: 20px;
  display: table-row;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail .labelRow ._colNo, .root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail ._row ._colNo {
  text-align: right;
  display: table-cell;
  padding: 5px;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail .labelRow .colName, .root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail ._row .colName {
  padding: 5px;
  display: table-cell;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail .labelRow ._colDetail, .root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail ._row ._colDetail {
  padding: 5px;
  display: table-cell;
  width: 200px;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail .labelRow ._col, .root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail ._row ._col {
  padding: 5px;
  display: table-cell;
}

.root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail .labelRow ._col .form-group, .root .Base .W011 .kuisBreakdownArea .kuisBreakdownDetail ._row ._col .form-group {
  margin-bottom: 0;
}

.root .Base .W011 .btnArea {
  line-height: 0px;
  padding-top: 15px;
}

.root .Base .W011 .btnArea .btnCol .btnSave {
  font-size: 16px;
  width: 90px;
  margin-right: 15px;
}

.root .Base .W011 .btnArea .btnCol .btnReset {
  font-size: 16px;
  width: 90px;
  margin-right: 15px;
}

.root .Base .W011 .updateInfoArea {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px 30px;
  border: 1px solid #AAA;
  background-color: #EEEEEE;
  font-size: 14px;
  color: #666;
}

.root .Base .W011 .updateInfoArea ._row {
  clear: both;
  margin-bottom: 20px;
}

.root .Base .W011 .updateInfoArea .lastRow {
  clear: both;
}

.root .Base .W011 .updateInfoArea ._row ._label, .root .Base .W011 .updateInfoArea .lastRow ._label {
  font-weight: bold;
}

.root .Base #loading {
  z-index: 999999;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: lightblue;
  opacity: 0.6;
}

.root .Base #loading img {
  top: 45%;
  left: 45%;
  width: 40px;
  height: 40px;
  position: absolute;
}

.root .Base .W010 .titileArea {
  margin-bottom: 12px;
  overflow: hidden;
}

.root .Base .W010 .titileArea h2 {
  margin-bottom: 0;
}

.root .Base .W010 .titileArea .btnReload {
  margin-top: 20px;
}

.root .Base .W010 .listBoxArea {
  margin-bottom: 15px;
  line-height: 35px;
  overflow: hidden;
}

.root .Base .W010 .listBoxArea ._label {
  float: left;
  font-weight: bold;
  margin-right: 15px;
}

.root .Base .W010 .listBoxArea .selectConstruction {
  float: left;
  width: 300px;
}

.root .Base .W010 .btnArea {
  clear: both;
  margin-bottom: 15px;
}

.root .Base .W010 .btnArea .btnRegister {
  margin-right: 15px;
}

.root .Base .W010 .btnArea #formControlsFile {
  display: none;
}

.root .Base .W010 .linkExcelDownload {
  height: 38px;
  line-height: 38px;
  margin-left: 20px;
}

.root .Base .W010 .linkExcelDownload .disabledLink {
  opacity: 0.5;
}

.root .Base .W010 .photosNum {
  width: 120px;
  float: left;
  margin-right: 10px;
}

.root .Base .W010 .kuiSort {
  width: 140px;
  float: left;
  margin-left: 30px;
  margin-right: 10px;
}

.root .Base .W010 .kuiFilter {
  width: 110px;
  float: left;
}

.root .Base .W010 .mr20 {
  margin-right: 20px;
}

.root .Base .W010 .listArea {
  clear: both;
}

.root .Base .W010 .listArea .checkBox {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.root .Base .W010 .listArea .checkbox input[type="checkbox"] {
  margin-left: 0px !important;
  margin-top: -10px !important;
}

.root .Base .W012 .mainArea {
  overflow: auto;
  margin-bottom: 20px;
  border: 1px solid #ccc;
}

.root .Base .W012 .sideAreaTitle {
  font-size: 1.8rem;
}

.root .Base .W012 .btnBackToListRow {
  margin-bottom: 15px;
}

.root .Base .W012 .btnBackToListRow .btnBackToList {
  height: 30px;
  font-size: 14px;
  padding: 0 10px;
}

@media print {
  .root .Base .W012 .btnBackToListRow {
    display: none;
  }
}

.root .Base .W012 .plotKui {
  position: relative;
  height: 72px;
  user-select: none;
}

.root .Base .W012 .plotKui.selected {
  background: rgba(255, 0, 0, 0.1);
}

.root .Base .W012 .kui {
  position: absolute;
  top: 30px;
  left: 50%;
  margin-left: -4px;
  width: 8px;
  height: 8px;
  background: #000;
  border-radius: 4px;
}

.root .Base .W012 .kuiName {
  position: absolute;
  text-align: center;
  width: 100%;
  font-size: 1.3rem;
  text-shadow: white 2px 0px 0px, white -2px 0px 0px, white 0px -2px 0px, white 0px 2px 0px, white 2px 2px 0px, white -2px 2px 0px, white 2px -2px 0px, white -2px -2px 0px, white 1px 2px 0px, white -1px 2px 0px, white 1px -2px 0px, white -1px -2px 0px, white 2px 1px 0px, white -2px 1px 0px, white 2px -1px 0px, white -2px -1px 0px, white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px, black -1px -1px 0px;
}

.root .Base .W012 .kuiName.left-top {
  top: 0;
  left: -25px;
}

.root .Base .W012 .kuiName.left-middle {
  top: 20px;
  left: -25px;
}

.root .Base .W012 .kuiName.left-bottom {
  top: 39px;
  left: -25px;
}

.root .Base .W012 .kuiName.center-top {
  top: 0;
}

.root .Base .W012 .kuiName.center-bottom {
  top: 39px;
}

.root .Base .W012 .kuiName.right-top {
  top: 0;
  right: -25px;
}

.root .Base .W012 .kuiName.right-middle {
  top: 20px;
  right: -25px;
}

.root .Base .W012 .kuiName.right-bottom {
  top: 39px;
  right: -25px;
}

.root .Base .W012 .kuiDate {
  text-align: center;
  font-size: 1.1rem;
  width: 100%;
  position: absolute;
  text-shadow: white 2px 0px 0px, white -2px 0px 0px, white 0px -2px 0px, white 0px 2px 0px, white 2px 2px 0px, white -2px 2px 0px, white 2px -2px 0px, white -2px -2px 0px, white 1px 2px 0px, white -1px 2px 0px, white 1px -2px 0px, white -1px -2px 0px, white 2px 1px 0px, white -2px 1px 0px, white 2px -1px 0px, white -2px -1px 0px, white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px, black -1px -1px 0px;
}

.root .Base .W012 .kuiDate.left-top {
  top: 15px;
  left: -25px;
}

.root .Base .W012 .kuiDate.left-middle {
  top: 35px;
  left: -25px;
}

.root .Base .W012 .kuiDate.left-bottom {
  top: 55px;
  left: -25px;
}

.root .Base .W012 .kuiDate.center-top {
  top: 15px;
}

.root .Base .W012 .kuiDate.center-bottom {
  top: 55px;
}

.root .Base .W012 .kuiDate.right-top {
  top: 15px;
  right: -25px;
}

.root .Base .W012 .kuiDate.right-middle {
  top: 35px;
  right: -25px;
}

.root .Base .W012 .kuiDate.right-bottom {
  top: 55px;
  right: -25px;
}

.root .Base .W012 .plotText {
  color: #00F;
  text-shadow: white 2px 0px 0px, white -2px 0px 0px, white 0px -2px 0px, white 0px 2px 0px, white 2px 2px 0px, white -2px 2px 0px, white 2px -2px 0px, white -2px -2px 0px, white 1px 2px 0px, white -1px 2px 0px, white 1px -2px 0px, white -1px -2px 0px, white 2px 1px 0px, white -2px 1px 0px, white 2px -1px 0px, white -2px -1px 0px, white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px, black -1px -1px 0px;
}

.root .Base .W012 .menuNavi {
  font-size: 1.3rem;
}

.root .Base .W012 .drop-area {
  width: 100%;
  height: 150px;
  border: 2px dashed #666;
  border-radius: 10px;
  text-align: center;
  padding: 20px;
}

.root .Base .W012 .img-preview {
  width: 100%;
}

.root .Base .W012 .img-preview img {
  width: 100%;
}

.root .Base .W012 .img-layout {
  width: 100%;
}

.root .Base .W012 .img-layout .trim-box {
  border: 2px solid #F00;
  width: 100%;
  height: 100%;
}

.root .Base .W012 .img-layout img {
  width: 100%;
}

.root .Base .W012 .img-kuiplot {
  overflow: hidden;
  width: 100%;
}

@media print {
  .root .Base .W012 .img-kuiplot {
    display: none;
  }
}

.root .Base .W012 #lineDrawArea {
  position: absolute;
  width: 100%;
}

.root .Base .W012 .kuiProgressSaveButton {
  margin-top: 20px;
}

.root .Base .W012 .printDrawArea {
  display: none;
}

@media print {
  .root .Base .W012 .noPrintArea {
    display: none;
  }
  .root .Base .W012 .printDrawArea {
    display: block;
  }
  .root .Base .W012 .printDrawArea .kui-color-legend {
    margin-top: 20px;
    width: 600px;
  }
}

.root .Base .W012 .kui-color-legend {
  padding: 5px 10px;
  border-radius: 3px;
  border: 1px solid #ccc;
  margin-bottom: 10px;
}

.root .Base .W012 .kui-color-legend .legend-list {
  display: flex;
  margin: 0;
  padding: 0;
}

.root .Base .W012 .kui-color-legend li {
  list-style: none;
  font-size: 1.4rem;
  margin-left: 20px;
  position: relative;
  padding-left: 13px;
}

.root .Base .W012 .kui-color-legend li::after {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  top: 6px;
  left: 0;
}

.root .Base .W012 .kui-color-legend li.not-started {
  color: #000000;
}

.root .Base .W012 .kui-color-legend li.not-started::after {
  background: #000000;
}

.root .Base .W012 .kui-color-legend li.in-progress {
  color: #FF0000;
}

.root .Base .W012 .kui-color-legend li.in-progress::after {
  background: #FF0000;
}

.root .Base .W012 .kui-color-legend li.finished {
  color: #0000FF;
}

.root .Base .W012 .kui-color-legend li.finished::after {
  background: #0000FF;
}

.root .Base .W012 .kui-color-legend li.prime-appleved {
  color: #4BA446;
}

.root .Base .W012 .kui-color-legend li.prime-appleved::after {
  background: #4BA446;
}

.root .Base .W012 .scaleControlArea {
  overflow: hidden;
}

.root .Base .W012 .scaleControlArea .btn {
  float: left;
}

.root .Base .W012 .scaleControlArea .scaleLabel {
  float: left;
  display: block;
  text-align: center;
  width: 45px;
  font-size: 2rem;
  line-height: 36px;
}

@media print {
  .root .Base .Header {
    display: none;
  }
}

.m-input-color {
  display: block;
  width: 100%;
  height: 38px;
  padding: 12px 12px;
  font-size: 16px;
  line-height: 1.5;
  color: #333333;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.m-input-color.color-picker-open::after {
  display: none;
}

.m-input-color .css-color {
  width: 100%;
  height: 14px;
  display: block;
}

.m-input-color .remove {
  display: none;
}

.m-color-picker {
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3);
  top: 40px;
}

.root .Base .W001 {
  height: 100%;
  display: table;
  margin: 0 auto;
}

.root .Base .W001 .loginFormWrp {
  display: table-cell;
  vertical-align: middle;
}

.root .Base .W001 .loginFormWrp .loginForm {
  border: solid 2px #BBBBBB;
  padding: 30px 20px;
  width: 330px;
}

.root .Base .W001 .loginFormWrp .loginForm .appName {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 35px;
  text-align: center;
}

.root .Base .W001 .loginFormWrp .loginForm .inputArea {
  padding: 0px 10px;
}

.root .Base .W001 .loginFormWrp .loginForm .inputArea .inputRow {
  overflow: hidden;
  margin-bottom: 5px;
  border-radius: 3px;
  border: solid 1px #BBBBBB;
}

.root .Base .W001 .loginFormWrp .loginForm .inputArea .inputRow .iconWrp {
  float: left;
  width: 17%;
  height: 40px;
  background-color: #EEEEEE;
  line-height: 40px;
  text-align: center;
}

.root .Base .W001 .loginFormWrp .loginForm .inputArea .inputRow .iconWrp ._icon {
  font-size: 20px;
  color: #AAAAAA;
  line-height: 40px;
}

.root .Base .W001 .loginFormWrp .loginForm .inputArea .inputRow ._input {
  float: left;
  width: 83%;
}

.root .Base .W001 .loginFormWrp .loginForm .inputArea .inputRow ._input ._text {
  font-size: 18px;
  border: 0px;
  height: 40px;
  box-shadow: 0px 0px;
  border-radius: 0px;
}

._text
.root .Base .W001 .loginFormWrp .loginForm .inputArea .inputRow ._input:focus {
  outline: 0;
}

.root .Base .W001 .loginFormWrp .loginForm .noErrorMsg {
  height: 30px;
}

.root .Base .W001 .loginFormWrp .loginForm .errorMsgArea {
  height: 100px;
  display: table;
  text-align: center;
  width: 100%;
}

.root .Base .W001 .loginFormWrp .loginForm .errorMsgArea .errorMsg {
  display: table-cell;
  vertical-align: middle;
  color: red;
  font-size: 14px;
}

.root .Base .W001 .loginFormWrp .loginForm .btnRow {
  padding: 0px 10px;
}

.root .Base .W001 .loginFormWrp .loginForm .btnRow .btnLogin {
  height: 40px;
  width: 100%;
}

.root .Base .W001 .manualLink {
  padding-top: 10px;
}

.root .Base .W001 .version {
  position: absolute;
  bottom: 16px;
  right: 16px;
  text-align: right;
  font-size: 12px;
  color: #7F7F7F;
}

.root .Base .W090 ._headRow ._headCol .btnArea {
  text-align: right;
  margin-bottom: 15px;
}

.root .Base .W090 ._headRow ._headCol .btnArea .btnCol .btnReset {
  font-size: 14px;
  width: 100px;
  height: 35px;
  padding: 5px;
  float: left;
}

.root .Base .W090 ._headRow ._headCol .btnArea .btnCol .btnSave {
  font-size: 14px;
  width: 100px;
  height: 35px;
  padding: 5px;
}

.root .Base .W090 ._row .labelCol {
  text-align: right;
  padding-top: 5px;
}

.root .Base .W090 ._row .labelCol ._item {
  float: right;
}

.root .Base .W090 ._row .labelCol ._item ._label {
  float: left;
  margin-top: 3px;
}

.root .Base .W090 ._row .inputCol {
  margin-bottom: 15px;
}

.root .Base .W090 ._row .inputCol ._label {
  margin-top: 5px;
  margin-bottom: 15px;
}

.root .Base .W090 ._row .note {
  font-size: 1.2rem;
  text-indent: -1rem;
  margin-left: 1rem;
}

.root .Base .W090 .btnBackToListRow {
  margin-bottom: 15px;
}

.root .Base .W090 .btnBackToListRow .btnBackToList {
  height: 30px;
  font-size: 14px;
  padding: 0 10px;
}

.root .Base .W021 .btnBackToListRow, .root .Base .W023 .btnBackToListRow {
  margin-bottom: 15px;
}

.root .Base .W021 .btnBackToListRow .btnBackToList, .root .Base .W023 .btnBackToListRow .btnBackToList {
  height: 30px;
  font-size: 14px;
  padding: 0 10px;
}

.root .Base .W021 .fieldInfoArea, .root .Base .W023 .fieldInfoArea {
  margin-bottom: 50px;
  overflow: hidden;
}

.root .Base .W021 .fieldInfoArea .inputArea ._row, .root .Base .W023 .fieldInfoArea .inputArea ._row {
  line-height: 35px;
  margin-bottom: 15px;
}

.root .Base .W021 .fieldInfoArea .inputArea ._row ._label, .root .Base .W023 .fieldInfoArea .inputArea ._row ._label {
  width: 120px;
  font-weight: bold;
  text-align: right;
}

.root .Base .W021 .fieldInfoArea .inputArea ._row .btnCol, .root .Base .W023 .fieldInfoArea .inputArea ._row .btnCol {
  padding-right: 5px;
}

.root .Base .W021 .fieldInfoArea .inputArea ._row .btnCol .btnSave, .root .Base .W023 .fieldInfoArea .inputArea ._row .btnCol .btnSave {
  width: 100%;
}

.root .Base .W021 .fieldInfoArea .inputArea ._row .btnCol .btnReset, .root .Base .W023 .fieldInfoArea .inputArea ._row .btnCol .btnReset {
  width: 100%;
}

.root .Base .W021 .methodLabel, .root .Base .W023 .methodLabel {
  display: block;
  margin: 10px 0;
}

.root .Base .W021 .methodNameLabel, .root .Base .W023 .methodNameLabel {
  margin-right: 20px;
  margin-bottom: 20px;
}

.root .Base .W021 .hijuLabel, .root .Base .W023 .hijuLabel {
  margin: 10px 0;
  display: block;
}

.root .Base .W021 .hijuValueLabel, .root .Base .W023 .hijuValueLabel {
  margin: 10px 0;
  display: block;
}

.root .Base .W021 .listTitle, .root .Base .W023 .listTitle {
  padding-bottom: 0px;
  font-weight: bold;
  margin-bottom: 10px;
}

.root .Base .W021 .listUpperArea, .root .Base .W023 .listUpperArea {
  margin-bottom: 10px;
  clear: both;
}

.root .Base .W021 .listUpperArea .userPulldown, .root .Base .W023 .listUpperArea .userPulldown {
  margin-right: 30px;
}

.root .Base .W021 .listUpperArea .userPulldown .customPulldown, .root .Base .W023 .listUpperArea .userPulldown .customPulldown {
  width: 310px;
}

.root .Base .W021 .listUpperArea .companyPulldown .customPulldown, .root .Base .W023 .listUpperArea .companyPulldown .customPulldown {
  width: 250px;
}

.root .Base .W021 .listUpperArea .pulldownBox, .root .Base .W023 .listUpperArea .pulldownBox {
  float: right;
}

.root .Base .W021 .listUpperArea .pulldownBox .pulldownLabel, .root .Base .W023 .listUpperArea .pulldownBox .pulldownLabel {
  font-size: 12px;
  color: #777;
  margin-bottom: 3px;
}

.root .Base .W021 .listUpperArea .pulldownBox .customPulldown, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown {
  border: 1px solid #ccc;
  border-radius: 4px;
  float: left;
  margin-right: 5px;
}

.root .Base .W021 .listUpperArea .pulldownBox .customPulldown .userIcon, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown .userIcon {
  background-color: #EEEEEE;
  float: left;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}

.root .Base .W021 .listUpperArea .pulldownBox .customPulldown .customReactSelect, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown .customReactSelect {
  float: left;
  width: calc(100% - 36px);
}

.root .Base .W021 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-input, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-input {
  height: 36px;
}

.root .Base .W021 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-input input, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-input input {
  width: 100% !important;
  padding: 8px 0px 6px;
}

.root .Base .W021 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-input ::-ms-clear, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-input ::-ms-clear {
  display: none;
}

.root .Base .W021 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-control, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-control {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 4px;
  border-top-left-radius: 0px;
  border: 0px;
}

.root .Base .W021 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-control .Select-placeholder, .root .Base .W021 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-control .Select-value, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-control .Select-placeholder, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-control .Select-value {
  line-height: 40px;
}

.root .Base .W021 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-control .Select-value, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-control .Select-value {
  padding-right: 17px;
}

.root .Base .W021 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-menu-outer, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-menu-outer {
  width: auto;
  min-width: 100%;
}

.root .Base .W021 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-arrow-zone, .root .Base .W023 .listUpperArea .pulldownBox .customPulldown .customReactSelect .Select-arrow-zone {
  display: none;
}

.root .Base .W021 .listUpperArea .pulldownBox .btn, .root .Base .W023 .listUpperArea .pulldownBox .btn {
  float: left;
  height: 30px;
  margin-top: 4px;
  padding: 0px 10px;
}

.root .Base .W021 .listArea, .root .Base .W023 .listArea {
  clear: both;
}

.root .Base .W021 .listArea .hAction, .root .Base .W023 .listArea .hAction {
  width: 260px;
}

.root .Base .W021 .listArea td .btn, .root .Base .W023 .listArea td .btn {
  height: 30px;
  width: 80px;
  margin: 0px 5px;
  font-size: 12px;
}

.root .Base .W021 .listArea td .btn.detail, .root .Base .W023 .listArea td .btn.detail {
  width: 135px;
}

.root .Base .W021 .listArea .vGroupId, .root .Base .W023 .listArea .vGroupId {
  width: 100px;
  text-align: right;
  padding-right: 30px;
}

.root .Base .W021 .listArea .companyRole, .root .Base .W023 .listArea .companyRole {
  width: 200px;
}

.root .Base .W021 .updateInfoArea, .root .Base .W023 .updateInfoArea {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px 30px;
  border: 1px solid #AAA;
  background-color: #EEEEEE;
  font-size: 14px;
  color: #666;
}

.root .Base .W021 .updateInfoArea ._row, .root .Base .W023 .updateInfoArea ._row {
  clear: both;
  margin-bottom: 20px;
}

.root .Base .W021 .updateInfoArea .lastRow, .root .Base .W023 .updateInfoArea .lastRow {
  clear: both;
}

.root .Base .W021 .updateInfoArea ._row ._label, .root .Base .W021 .updateInfoArea .lastRow ._label, .root .Base .W023 .updateInfoArea ._row ._label, .root .Base .W023 .updateInfoArea .lastRow ._label {
  font-weight: bold;
}

.root .Base .W023 .listArea .hAction {
  width: 200px;
}

.root .Base .W020 .titileArea {
  margin-bottom: 12px;
  overflow: hidden;
}

.root .Base .W020 .titileArea h2 {
  margin-bottom: 0;
}

.root .Base .W020 .titileArea .btnReload {
  margin-top: 20px;
}

.root .Base .W020 .btnArea {
  text-align: right;
  margin-bottom: 15px;
}

.root .Base .W020 .listArea .hSiteNo {
  width: 100px;
}

.root .Base .W020 .listArea .hCreateTime {
  width: 200px;
}

.root .Base .methodNameArea {
  margin-bottom: 10px;
}

.root .Base .methodNameArea ._label {
  line-height: 38px;
  color: #6D6D6D;
}

.root .Base .methodNameArea ._label._right {
  text-align: right;
}

.root .Base .methodNameArea.lastItem {
  margin-bottom: 40px;
}

.root .Base .listTitle {
  font-weight: normal;
  font-size: 2rem;
}

.root .Base .listTitle.commonBorder {
  margin-bottom: 20px;
}

.root .Base .methodDefaultTable {
  border: 1px solid #C1C1C1;
  width: 100%;
  margin-bottom: 10px;
}

.root .Base .methodDefaultTable tr {
  border-bottom: 1px solid #C1C1C1;
}

.root .Base .methodDefaultTable tr.multiRow {
  border: none;
}

.root .Base .methodDefaultTable th {
  padding: 5px;
  background: #E8E8E8;
}

.root .Base .methodDefaultTable td {
  padding: 3px 10px;
  width: calc((100% - 400px) / 3);
}

.root .Base .methodDefaultTable td.measureMethodTitle {
  width: 300px;
  color: #6D6D6D;
  padding-left: 20px;
}

.root .Base .methodDefaultTable td.colSpan3 {
  width: calc(100% - 400px);
}

.root .Base .methodDefaultTable td.needPresent {
  width: 50px;
}

.root .Base .methodDefaultTable td.needPhoto {
  width: 50px;
}

.root .Base .methodDefaultTable td .checkBox {
  display: inline-block;
}

.root .Base .methodDefaultTable td .textForm {
  display: inline-block;
  width: calc(100% - 80px);
  margin-left: 10px;
}

.root .Base .btnArea {
  line-height: 0px;
  padding-top: 25px;
  margin: 40px 20px 80px;
  border-top: 1px solid #6C6C6C;
}

.root .Base .btnArea .btnCol .btnSave {
  font-size: 16px;
  width: 90px;
  margin-right: 15px;
}

.root .Base .btnArea .btnCol .btnReset {
  font-size: 16px;
  width: 90px;
  margin-right: 15px;
}

.root .Base .updateInfoArea {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px 30px;
  border: 1px solid #AAA;
  background-color: #EEEEEE;
  font-size: 14px;
  color: #666;
}

.root .Base .updateInfoArea ._row {
  clear: both;
  margin-bottom: 20px;
}

.root .Base .updateInfoArea .lastRow {
  clear: both;
}

.root .Base .updateInfoArea ._row ._label, .root .Base .updateInfoArea .lastRow ._label {
  font-weight: bold;
}

.root .Base .hijuTextForm {
  width: 150px;
  display: inline-block;
}

.root .Base .hijuUnit {
  display: inline-block;
  margin: 0 20px;
}

.root .Base .W041 .itemTitle {
  width: 50%;
  font-weight: bold;
}

.root .Base .W041 h3 {
  font-size: 19px;
  font-weight: bold;
}

.root .Base .W041 .kuiHitMachineDataArea {
  margin-bottom: 20px;
}

.root .Base .W041 .kuiHitMachineDataArea img {
  max-width: 100%;
  border: 1px solid #CCC;
  padding: 15px;
}

.root .Base .W041 .kuiHitMachineDataArea img + img {
  margin-top: 20px;
}

.root .Base .W041 .autoUploadNote {
  font-size: 1.3rem;
  margin-top: 5px;
  margin-bottom: 30px;
}

.root .Base #loading {
  z-index: 999999;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: lightblue;
  opacity: 0.6;
}

.root .Base #loading img {
  top: 45%;
  left: 45%;
  width: 40px;
  height: 40px;
  position: absolute;
}

.root .Base .W030 .titileArea {
  margin-bottom: 12px;
  overflow: hidden;
}

.root .Base .W030 .titileArea h2 {
  margin-bottom: 0;
}

.root .Base .W030 .titileArea .btnReload {
  margin-top: 20px;
}

.root .Base .W030 .listBoxArea {
  margin-bottom: 15px;
  line-height: 35px;
  overflow: hidden;
}

.root .Base .W030 .listBoxArea ._label {
  float: left;
  font-weight: bold;
  margin-right: 15px;
}

.root .Base .W030 .listBoxArea .selectConstruction {
  float: left;
  width: 300px;
}

.root .Base .W030 .pictureListArea {
  display: flex;
  flex-wrap: wrap;
}

.root .Base .W030 .pictureItem {
  margin: 0 10px 10px 0;
  position: relative;
  width: calc(25% - 10px);
  min-width: 200px;
}

.root .Base .W030 .pictureItem img {
  width: 100%;
  border: 1px solid #ccc;
}

.root .Base .W030 .pictureData {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 10px;
  background: rgba(255, 255, 255, 0.7);
  width: 100%;
  font-size: 12px;
}

.root .Base .W030 .pictureData div {
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.root .Base .W030 .pictureCheckBox {
  position: absolute;
  top: 0;
  left: 10px;
}

.root .Base .W030 .pictureCheckBox label {
  display: block;
}

.root .Base .W030 .filterArea {
  margin-bottom: 15px;
}

.root .Base .W030 .filterArea select, .root .Base .W030 .filterArea input {
  margin-bottom: 10px;
}

.root .Base .W030 .dateSelectColumn {
  text-align: center;
}

.root .Base .W030 .selectDate {
  width: 170px;
  display: inline-block;
}

.root .Base .W030 .kuiNumberFilter {
  width: 100px;
  display: inline-block;
}

.root .Base .W030 .kuiNumberSetButton {
  display: inline-block;
  margin-left: 10px;
}

.root .Base .W030 .noKuiCheckBox {
  width: 180px;
  line-height: 18px;
  margin-top: 0;
}

.root .Base .W030 .noKuiCheckBox input[type="checkbox"] {
  margin-top: 10px;
}

.root .Base .W030 .mr20 {
  margin-right: 20px;
}

.root .Base #loading {
  z-index: 999999;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: lightblue;
  opacity: 0.6;
}

.root .Base #loading img {
  top: 45%;
  left: 45%;
  width: 40px;
  height: 40px;
  position: absolute;
}

.root .Base .W031 .titileArea {
  margin-bottom: 12px;
  overflow: hidden;
}

.root .Base .W031 .titileArea h2 {
  margin-bottom: 0;
}

.root .Base .W031 .titileArea .btnReload {
  margin-top: 20px;
}

.root .Base .W031 .deleteButton {
  margin-left: 20px;
}

.root .Base .W031 .rotateButton {
  margin-left: 20px;
}

.root .Base .W031 .pictureArea {
  padding: 20px 0;
  text-align: center;
}

.root .Base .W031 .pictureArea img {
  max-width: 100%;
}

.root .Base .W031 .kuiInfoArea {
  padding-bottom: 20px;
}

.root .Base .W031 .pagingArea {
  padding-bottom: 20px;
}

.root .Base .W091 ._headRow ._headCol .btnArea {
  text-align: right;
  margin-bottom: 15px;
}

.root .Base .W091 ._headRow ._headCol .btnArea .btnCol .btnReset {
  font-size: 14px;
  width: 100px;
  height: 35px;
  padding: 5px;
}

.root .Base .W091 ._headRow ._headCol .btnArea .btnCol .btnSave {
  font-size: 14px;
  width: 100px;
  height: 35px;
  padding: 5px;
}

.root .Base .W091 ._row .labelCol {
  text-align: right;
  padding-top: 5px;
}

.root .Base .W091 ._row .labelCol ._item {
  float: right;
}

.root .Base .W091 ._row .labelCol ._item ._label {
  float: left;
  margin-top: 3px;
}

.root .Base .W091 ._row .inputCol {
  margin-bottom: 15px;
}

.root .Base .W091 ._row .inputCol ._label {
  margin-top: 5px;
  margin-bottom: 15px;
}

.root .Base .W091 ._row .note {
  font-size: 1.2rem;
  text-indent: -1rem;
  margin-left: 1rem;
}

.root .Base .W091 .btnBackToListRow {
  margin-bottom: 15px;
}

.root .Base .W091 .btnBackToListRow .btnBackToList {
  height: 30px;
  font-size: 14px;
  padding: 0 10px;
}

.root .Base #loading {
  z-index: 999999;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: lightblue;
  opacity: 0.6;
}

.root .Base #loading img {
  top: 45%;
  left: 45%;
  width: 40px;
  height: 40px;
  position: absolute;
}

.root .Base .W050 .titileArea {
  margin-bottom: 12px;
  overflow: hidden;
}

.root .Base .W050 .titileArea h2 {
  margin-bottom: 0;
}

.root .Base .W050 .titileArea .btnReload {
  margin-top: 20px;
}

.root .Base .W050 .listBoxArea {
  margin-bottom: 15px;
  line-height: 35px;
  overflow: hidden;
}

.root .Base .W050 .listBoxArea ._label {
  float: left;
  font-weight: bold;
  margin-right: 15px;
}

.root .Base .W050 .listBoxArea .selectConstruction {
  float: left;
  width: 300px;
}

.root .Base .W050 .btnArea {
  clear: both;
  margin-bottom: 15px;
}

.root .Base .W050 .btnArea .btnRegister {
  margin-right: 15px;
}

.root .Base .W050 .btnArea #formControlsFile {
  display: none;
}

.root .Base .W050 .mr20 {
  margin-right: 20px;
}

.root .Base .W050 .footer-form {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #6C6C6C;
}

.root .Base #loading {
  z-index: 999999;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: lightblue;
  opacity: 0.6;
}

.root .Base #loading img {
  top: 45%;
  left: 45%;
  width: 40px;
  height: 40px;
  position: absolute;
}

.root .Base .W051 .titileArea {
  margin-bottom: 12px;
  overflow: hidden;
}

.root .Base .W051 .titileArea h2 {
  margin-bottom: 0;
}

.root .Base .W051 .titileArea .btnReload {
  margin-top: 20px;
}

.root .Base .W051 .listBoxArea {
  margin-top: 50px;
}

.root .Base .W051 .mr20 {
  margin-right: 20px;
}

.root .Base .W051 .footer-form {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #6C6C6C;
}

@-ms-viewport {
  width: auto;
  initial-scale: 1;
}

@viewport {
  width: device-width;
  initial-scale: 1;
}

html, body {
  width: 100%;
  height: 100%;
  background-color: white !important;
}

@media print {
  html, body {
    height: auto;
  }
}

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.clearBoth {
  clear: both;
}

.hide {
  display: none;
}

.pointer {
  cursor: pointer;
}

.root {
  width: 100%;
  height: 100%;
}

@media print {
  .root {
    height: auto;
  }
}

.root .Base {
  width: 100%;
  height: 100%;
}

.root .Base .commonTabelLayout thead tr {
  border-top: solid 1px #BBBBBB;
  border-bottom: solid 1px #BBBBBB;
}

.root .Base .commonTabelLayout thead tr th {
  padding: 12px 8px 4px 8px;
  border: 0px;
  background-color: #DDDDDD;
}

.root .Base .commonTabelLayout tbody tr {
  border-bottom: solid 1px #BBBBBB;
}

.root .Base .commonTabelLayout tbody tr td {
  border: 0px;
}

.root .Base .commonRequiredLabel {
  float: right;
  text-align: center;
  color: #e74c3c;
  border-radius: 2px;
  border: 1px solid #e74c3c;
  margin-left: 10px;
  padding: 4px 6px 0px 4px;
  font-size: 12px;
}

.root .Base .commonBorder {
  padding-bottom: 10px;
  border-bottom: 1px solid gray;
}
